<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=yes, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100&display=swap');
    </style>
    <link rel="stylesheet" href="style.css">
</head>

<body>
<ul class="head-list">
    <li class="head-text"><a href="https://dan-it.com.ua/uk/" target="_blank" class="list-link" title="home">home</a></li>
    <li class="head-text"><a href="#" class="list-link" title="photoapp">Photoapp</a></li>
    <li class="head-text"><a href="#" class="list-link" title="design">Design</a></li>
    <li class="head-text"><a href="#" class="list-link" title="download">download</a></li>
</ul>

<div class="image"></div>
<img src="photo.jpg" class="image" title="audi" alt="audi">

<h2 class="main-slogan">
    Represent your life with a simple photo!
</h2>

<p class="main-text"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum
    eu, pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus.
    Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare
    vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo
    turpis. Morbi consequat ante in odio varius hendrerit.
</p>

<p class="main-text">Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales
    placerat. Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium
    aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et,
    aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris, eu
    aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa euismod
    sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit ac purus vestibulum
    fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus libero ut viverra. Proin
    dapibus magna vel urna ornare, et pretium metus facilisis.
</p>

<div class="btn"></div>
<button class="button">Get started!
</button>

<footer class="footer">Copyright by phototime - all right reserved
</footer>
</body>
</html>

